<!DOCTYPE html>
<html ng-app="brewdogController">

  <head>
    <meta charset="UTF-8" />
    <title>BrewDog API Integration</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
  </head>

  <body ng-controller="MainController">
    <header>
      <div class="container">
      <img class="logo" src="assets/imgs/shield-logo.svg" onerror="this.src='/assets/imgs/shield-logo.png'">
        <div class="home-slideshow slider" data-cycle-caption-plugin='caption2'>
          <div class="cycle-overlay"></div>
          <div class="slide-image tint"><img src="assets/imgs/headerbanner1.jpg" alt="" data-cycle-title="Brewing process" data-cycle-desc="Find brewing information on Brewdog's beers"></div>
          <div class="slide-image tint"><img src="assets/imgs/headerbanner2.jpg" alt="" data-cycle-title="Beer &amp; Food." data-cycle-desc="Discover the best food to pair with your Brewdog beer."></div>
          <div class="slide-image tint"><img src="assets/imgs/headerbanner3.jpg" alt="" data-cycle-title="Scientific Stuff" data-cycle-desc="Review the original and final gravity values for the budding beer makers out there."></div>
        </div>
      </div>
    </header>

    <div class="back_button">
      <span><a href="index.htm">Back to the more Angular approach?</a></span>
    </div>

      <div class="body">
        <!-- Accordion will render inside #accordion -->
          <section class="jquery-accordion">
            <div class="container">
              <div id="accordion"></div>
            </div>
          </section>
        <!-- Accordion End -->
      </div>

    <footer>
		  <p>Created by <a href="http://carvill.co" target="_blank">Carvill.co</a></p>
	 </footer>
  </body>

  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.1/jquery.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
  <script src="http://code.angularjs.org/snapshot/angular-animate.js"></script>
  <script src="http://malsup.github.com/jquery.cycle2.js"></script>
  <script src="js/controller.js"></script>
  <script src="js/accordion.js"></script>
  <script src="js/carousel.js"></script>
</html>
